Fòrum de dubtes i suggeriments

Instal·lació curs Matemàtiques 4t ESO

 
Imatge Toni Hortal i Martínez
Re: Instal·lació curs Matemàtiques 4t ESO
per Toni Hortal i Martínez - dimarts, 6 setembre 2011, 10:03
 
Hola, Víctor.
Pensa que el portal Alexandria funciona sobre la versió 1.9 de Moodle (com Àgora), pel que els 2 cursos que comentes es visualitzen correctament aquí (han estat creats amb la versió 1.9) i podria ser que no es poguessin importar correctament a la versió 2.1, com és el cas del curs de 4t d'ESO. En canvi, el de 1r d'ESO sí que l'he pogut importar correctament a la versió 2.1.
Et recomanaria que, mentre Àgora i Alexandria no s'actualitzin a la versió 2.1 de Moodle, fessis les proves amb els cursos amb una instal·lació de la versió 1.9 de Moodle, que pots instal·lar al teu servidor local en paral·lel a la 2.1.
Salutacions.

Toni Hortal
Equip d'Alexandria